Subject: DMCA
From: "M. Ramanada Singh" <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Siji George <[email-masked]>
Date: Wed, 30 Nov 2011 20:59:59 +0530 (IST)

Hi Sir, 

DMCA Chat Transcript for escalation.. 

Name of the Customer : Tanya 
Email Address : [email-masked] 

Hi 

I have bad credit, no co-sign and need to get rid of my debt and some is already in collections, what do I do? 
Shelly has joined the chat. 
Shelly: Hi Tanya, I am Shelly 
Shelly: Would you like to know how our program works? 

Tanya: Hi shelly 
Tanya: I have bad credit, no co-sign and need to get rid of my debt and some is already in collections, what do I do? 

The party has left or disconnected. Chat session has ended. 

Ramananda